* {	accent-color: #f8b200;}
a {	color: #c3b8a0;}
a:hover {
	text-decoration: none;
	font-weight: bold;
	}
a.img, .aff a, .codes a {padding:0 5px 5px 0; border: none; text-decoration: none;}
html {scroll-behavior: smooth;}
body {
	margin: 0;
	font-family: "Kodchasan", sans-serif;
	color: #9d9d94;
	background: radial-gradient(circle at 45% 75%, #2c0b00 0.000%, #280000 8.333%, #230000 16.667%, #1b0000 25.000%, #130000 33.333%, #090000 41.667%, #000000 50.000%, #000000 58.333%, #000000 66.667%, #000000 75.000%, #000000 83.333%, #000000 91.667%, #000000 100.000%);
	background-attachment: fixed;
	}
nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 32vw;
	height: 100vh;
    background: #303030;
	border-right: 1px solid #000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: right;
    font-variant: small-caps;
	z-index: 5;
	}
nav ul {
	padding: 0 0 0 160px;
	list-style-type: none;
}
nav li {padding: 0 40px 6px;}
nav a {
	display: block;
    padding: 0 34px 4px;
	font-size: 1.35em;
	color: #e8e8e8;
	text-decoration: none;
	border: 1px solid #a67023;
}
nav a:hover {
	color: #fff; 
	background-color: #4b4139;
}
section {
	padding: 0px 190px 50px 35%;
	min-height: 100vh;
	font-size: .9em;
}
#home { scroll-margin-top: 65px;}
section#home > p:first-of-type {
    margin-top: 65px;
    font-size: 1.15em;
}
.container { 
    margin: 40px 0;
    padding: 24px 0;
	display: flex; 
	gap: 5%;
	border: 1px solid #f8b20073;
}
.container > div:not(:first-child){flex:1;}
.hidden-box {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease;
  }
#donate:target, #lostpass:target {
	padding: 100px 20px;
	max-height: 500px;
	opacity: 1;
}
ul {
	list-style-position: outside;
	list-style-type: decimal;
	}
em {
	font-style: italic;
	font-weight: bold;
}
.center, .award {text-align: center;}
h1 {
	font: 2.75em "Noto Serif", serif;
	color: #f8b200;
	text-shadow: 1px 1px 3px #000;
	letter-spacing: .05em;
	border-bottom: 2px solid;
 	}
#main h1 {
	margin-top: 20px;
	font-size: 2.5em;
}
h2 {
	margin: 0 0 0 4px;
	color: #a67023;
	font-weight: bold;
	font-size: 1.75em;
	letter-spacing: .1em;
	font-variant-caps: small-caps;
}

.left {
	float:left;
	margin-right: 12px;
	}
.right {
	float:right;
	margin-left: 3px;
	}
label { display: block; }
.req:before{
	content: "*";
	color: red; 
}
.codecopy {
	float: left;
	width: 45%;
	padding: 0 10px;
}
.control-copytextarea { display: none; }
.codecopy textarea, .codecopy textarea:focus {
	margin: 5px;
	width: 280px;
	height: 64px;
	color: #b8873596;
	font-family: inherit;
	font-size: .95em;
	border: 1px solid #b88735;
	overflow: hidden;
}
.codes h2 {
    padding-top: 14px;
    margin-bottom: 5px;
}
#donate p a { display: none; }
div.form {
    float: left;
    width: 49%;
}
input, textarea, select {
	margin: 0px;
	padding: 4px;
	width: 285px;
	color: #b88735;
	background: none;
	font-size: .95em;
	font-family: inherit;
	border: 1px solid #b88735;
	outline: none;
	box-sizing: border-box;
}
input:focus, textarea:focus {
	border: 1px solid #b88735;
	color: #d39b3b;
	background-color: #b8883580;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #180000 inset !important; /* combats white background of autofill */
	-webkit-text-fill-color: #b88735 !important;
}
select:focus {background-color: #281f0e;
}
input[type=radio], input[type=checkbox] {
	display: inline;
	width: 20px;
	margin-left: 10px;
	outline: none;
}
.jsubbtn, .usubbtn, .jresbtn, .uresbtn {
	margin: 30px auto 0;
	padding: 3px 12px;
	color: #dbcfc2;
	text-align: center;
	text-decoration: none;
	font: inherit;
    font-size: .9em;
	letter-spacing: .05em;
	border: 2px solid #f8a40040;
    background-color: #4e3312;
}
.jsubbtn:hover, .jresbtn:hover, 
.usubbtn:hover, .uresbtn:hover {
	text-transform: uppercase;
    font-size: 0.8em;
	cursor: pointer;
}
.show_join_credits, .show_update_credits, .show_lostpass_credits {
	font-size: .75em;
    text-align: center;
}
.show_join_processed_emailsent, .show_join_processed_noemail, .show_join_processed_errormail, 
.show_update_process_nohold, .show_update_process_hold, .show_lostpass_processed_done, 
.show_join_error, .show_update_error, .show_lostpass_error {
    margin: 0 auto;
	padding: 8px;	
    width: 75%;
	background-color: #b8883580;
    color: #fff;	
}
.clear { clear:both; }
table {
    margin: 0 auto;
    width: 50%;
}
td { vertical-align: baseline; }
.jointable td:nth-child(2), .updatetable td:nth-child(2) { text-align: right; }
.show_members_showing_what {
	text-transform: uppercase;
	font-size: 1.15em;
	}
.flaglist {
	margin: 0 auto;
	width: 17%;
	}
.flag {vertical-align: middle;}
table.members {
    margin: 36px auto 0;
    width: 75%;
	border-collapse: collapse;
}
.members td { padding: 5px 0 8px;}
.jointable td:nth-child(2), .updatetable td:nth-child(2) { text-align: right; }
.members th {
	text-align: left;
    font-size: 1.1em;
    border-bottom: 1px solid #f8b200;
}
.members tr { border-bottom: 1px outset #b8883580; }
.show_members_email, .show_members_website {
	display: block;
	width: 24px;
    height: 24px;
	background-color: #ce9b1b;
}
.show_members_no_email, .show_members_no_website {
	display: block;
	width: 24px;
    height: 24px;
	background-color: #785f1f;	
}
.small { font-size: .75em; }
footer { 
	margin: 275px 0 0;
	width: 697px;
	font-size: .7em;
	text-align: center;
	font-style: oblique;
 }